## Command: config ##
```
usage: config [-h] [filter_pattern]
```
Shows pwndbg-specific config. The list can be filtered.  

| Positional Argument | Info |
|---------------------|------|
| filter_pattern | Filter to apply to config parameters names/descriptions |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


